.offers {
    max-width: 1430px;
    margin: 0 auto;

    &__wrapper {
        padding: 0 2rem;
        display: flex;
        flex-wrap: wrap;
    }
}

.offer {
    background: $white;
    max-width: calc(100% / 6);
    width: 100%;
    padding: 1rem;
    border: 1px solid $whitegray;
    color: $black;
    text-decoration: none;

    &__image {
        position: relative;
        padding-bottom: 0.5rem;
        img {
            max-width: 100%;
        }
    }

    &__body {
        padding: 1rem;
    }

    &__name {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        line-height: 1.3;
    }

    &__price {
        margin-top: 2rem;
        font-size: 2rem;
        font-weight: 600;
        line-height: 1.1;
        
        @media screen and (max-width: 1280px) {
            font-size: 1.8rem;
        }
    }

    &__available {
        font-size: 1.6rem;
        color: $gray;
        font-weight: 600;
        line-height: 2;
    }

    &:hover {
        box-shadow: 3px 3px 15px 2px rgba(0,0,0,.25);
        z-index: 1;
    }
}